a{
  cursor: pointer;
}

p{
  font-size: 18px;
}

.center{
  text-align: center;
}

.inline{
  display: inline-block;
  margin-left: 1em;
  vertical-align: middle;
}

span.span{
  color:#4C91E2;
}

img{
  width:100%;
}
.imgDiv{
  width:5em;
  margin:0 auto;
}

.grey{
  color: #8e8e8e;
}

.bg-grey{
  background-color: #bbbaba;
  color: white;
}

.white{
  color: white;
}

.orange{
  color: #f5a003;
}

.card{
  background-color: white;
}

.lightBlue{
  color:#A0E9EA;
}

.blue{
  color:#6EC7C8;
}

.greenText{
 color: #179DA0 !important;
}
.red{
  color:rgb(255, 87, 87);
}

.bg-red{
  background-color: rgb(255, 87, 87);
}

.bg-green{
  background-color:#179DA0 !important;
  color:white;
}

.bg-orange{
  background-color: #f5a003; 
}

.bg-white{
  color: #9c9c9c !important;
  background-color:#ffffff !important;
}

.bigBtn{
  /*height: 3em;*/
  border-radius: 5px !important;
  font-size: 20px;
  /*font-weight: bold;*/
  cursor: pointer;
  margin:1em auto;
}

#backPage{
  font-size: 20px;
  margin: 0 1em;
  cursor: pointer;
}

/*======scrollbar=======*/
body::-webkit-scrollbar {
  width: 5px;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

/*======sidebar=======*/
.logoDiv{
 height:50px;
 padding: 5px;
}

.logoDiv > img{
  height: 100%;
  width:auto;
}

.sidebar-toggle{
 color: grey;
 height:100%;
 font-size: 18px;
}

.sidebar-mini{
 background-color:white;
}

.main-sidebar{
  background: linear-gradient(white 60%, #A0E9EA);
  position: fixed;
}

.navbar{
  display:flex;
  align-items:center;
  position: fixed;
  background-color: white;
  width:100%;
}


/*======content=======*/
.content-wrapper{
  background: #FFFFFF;
/*  background: linear-gradient(white 70%, #A0E9EA);*/
  margin-top:50px;
}
/*======iframe=======*/
iframe{
  width:360px;
  height: 640px;
  display: block;
  max-height: calc(100vh - 6em);
  max-width: calc(100vw - 6em);
}

.mobileView{
  background: #2f2f2f;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -moz-transition: opacity 1.5s ease,width .5s ease,height .5s ease;
  -webkit-transition: opacity 1.5s ease,width .5s ease,height .5s ease;
  -ms-transition: opacity 1.5s ease,width .5s ease,height .5s ease;
  transition: opacity 1.5s ease,width .5s ease,height .5s ease;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
}

/*======loader=======*/
/*.loader {
    position: absolute;
   margin: 0 auto;
   z-index: 9999;
   top: 50 px;

   border: 16px solid #f3f3f3; *//* Light grey */
   /*border-top: 16px solid #3498db;*/ /* Blue */
   /* border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;

    cursor: wait;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
    }*/

    .no-js #loader { display: none;  }
    .js #loader { display: block; position: absolute; left: 100px; top: 0; }
    .se-pre-con {
      position: fixed;
      /*left: 0px;*/
      /*top: 0px;*/
      width: 100%;
      height: 100%;
      z-index: 9999;
      background: url(/static/customAssets/img/Preloader_8.gif) no-repeat #fff;
      background-position-x: center;
      background-position-y: 10em;
    }

    @media screen and (max-width: 767px){
      .se-pre-con {
        position: fixed;
        left: 0px;
        /*top: 0px;*/
        width: 100%;
        height: 100%;
        z-index: 9999;
        background: url(/static/customAssets/img/Preloader_8.gif) no-repeat #fff;
        background-position-x: center;
        background-position-y: 10em;
      }

    }

/* utility */
.px-0 {
  padding-left: 0;
  padding-right: 0;
}

.white-space-normal {
  white-space: normal;
}

.text-left {
  text-align: left;
}